DROP TABLE cbt_admin;

CREATE TABLE `cbt_admin` (
  `Urut` int(11) NOT NULL auto_increment,
  `XSekolah` varchar(250) collate latin1_general_ci NOT NULL,
  `XStatus` varchar(1) collate latin1_general_ci NOT NULL,
  `user` varchar(150) collate latin1_general_ci NOT NULL,
  `password` varchar(150) collate latin1_general_ci NOT NULL,
  PRIMARY KEY  (`Urut`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO cbt_admin VALUES("2","","","admin","aryo");



DROP TABLE cbt_jawaban;

CREATE TABLE `cbt_jawaban` (
  `Urutan` int(11) NOT NULL auto_increment,
  `Urut` int(11) NOT NULL,
  `XNomerSoal` int(11) NOT NULL,
  `XKodeSoal` varchar(10) collate latin1_general_ci NOT NULL,
  `XTokenUjian` varchar(5) collate latin1_general_ci NOT NULL,
  `XA` int(11) NOT NULL,
  `XB` int(11) NOT NULL,
  `XC` int(11) NOT NULL,
  `XD` int(11) NOT NULL,
  `XE` int(11) NOT NULL,
  `XJawaban` varchar(1) collate latin1_general_ci NOT NULL,
  `XKodeJawab` varchar(2) collate latin1_general_ci NOT NULL,
  `XNilaiJawab` varchar(1) collate latin1_general_ci NOT NULL,
  `XNilai` int(11) NOT NULL,
  `XRagu` varchar(1) collate latin1_general_ci NOT NULL,
  `XTglJawab` date NOT NULL,
  `XJamJawab` time NOT NULL,
  `XKunciJawaban` varchar(1) collate latin1_general_ci NOT NULL,
  `XUserJawab` varchar(20) collate latin1_general_ci NOT NULL,
  `Campur` varchar(20) collate latin1_general_ci NOT NULL,
  PRIMARY KEY  (`Urutan`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO cbt_jawaban VALUES("1","1","1","SESI1","GLQBB","1","2","3","4","5","D","XD","4","0","0","2017-01-20","11:19:59","5","2600","GLQBB");



DROP TABLE cbt_kelas;

CREATE TABLE `cbt_kelas` (
  `Urut` int(11) NOT NULL auto_increment,
  `XKodeLevel` varchar(5) collate latin1_general_ci NOT NULL,
  `XLevelKelas` varchar(5) collate latin1_general_ci NOT NULL,
  `XKodeKelas` varchar(10) collate latin1_general_ci NOT NULL,
  `XStatusKelas` varchar(1) collate latin1_general_ci NOT NULL,
  PRIMARY KEY  (`Urut`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO cbt_kelas VALUES("1","SMA","XII","XII IPA 1","1");
INSERT INTO cbt_kelas VALUES("2","SMA","XII","XII IPA 2","1");
INSERT INTO cbt_kelas VALUES("3","SMA","XII","XII IPA 3","1");
INSERT INTO cbt_kelas VALUES("4","SMA","XII","XII IPA 4","1");
INSERT INTO cbt_kelas VALUES("5","SMA","XII","XII IPS 1","1");
INSERT INTO cbt_kelas VALUES("6","SMA","XII","XII IPS 2","1");



DROP TABLE cbt_mapel;

CREATE TABLE `cbt_mapel` (
  `Urut` int(11) NOT NULL auto_increment,
  `XKodeKelas` varchar(10) collate latin1_general_ci NOT NULL,
  `XKodeMapel` varchar(10) collate latin1_general_ci NOT NULL,
  `XNamaMapel` varchar(30) collate latin1_general_ci NOT NULL,
  `XKodeSoal` varchar(10) collate latin1_general_ci NOT NULL,
  PRIMARY KEY  (`Urut`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO cbt_mapel VALUES("1",""," SMA1","Bahasa Indonesia","");
INSERT INTO cbt_mapel VALUES("2","","SMA2","Bahasa Inggris","");
INSERT INTO cbt_mapel VALUES("3","","SMA3","Matematika","");
INSERT INTO cbt_mapel VALUES("4","","SMA4","Biologi","");
INSERT INTO cbt_mapel VALUES("5","","SMA5","Fisika","");
INSERT INTO cbt_mapel VALUES("6","","SMA6","Kimia","");
INSERT INTO cbt_mapel VALUES("7","","SMA7","Sosiologi","");
INSERT INTO cbt_mapel VALUES("8","","SMA8","Geografi","");
INSERT INTO cbt_mapel VALUES("9","","SMA9","Ekonomi","");



DROP TABLE cbt_siswa;

CREATE TABLE `cbt_siswa` (
  `Urut` int(11) NOT NULL auto_increment,
  `XNomerUjian` varchar(20) collate latin1_general_ci NOT NULL,
  `XNIK` varchar(10) collate latin1_general_ci NOT NULL,
  `XNamaSiswa` varchar(255) collate latin1_general_ci NOT NULL,
  `XKodeKelas` varchar(10) collate latin1_general_ci NOT NULL,
  `XNamaKelas` varchar(10) collate latin1_general_ci NOT NULL,
  `XJenisKelamin` varchar(1) collate latin1_general_ci NOT NULL,
  `XPassword` varchar(150) collate latin1_general_ci NOT NULL,
  `XFoto` varchar(250) collate latin1_general_ci NOT NULL,
  PRIMARY KEY  (`Urut`)
) ENGINE=MyISAM AUTO_INCREMENT=182 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO cbt_siswa VALUES("1","2600","1111","ANANG WIBOWO","XII IPA 1","XII","L","2600","");
INSERT INTO cbt_siswa VALUES("2","2603","1112","ANGGI FAZARIYAH","XII IPA 1","XII","P","2603","");
INSERT INTO cbt_siswa VALUES("3","2604","1113","ANGGUN DWI PUTRI","XII IPA 1","XII","P","2604","");
INSERT INTO cbt_siswa VALUES("4","2613","1114","ARISKA WANTI","XII IPA 1","XII","P","2613","");
INSERT INTO cbt_siswa VALUES("5","2628","1115","DHIAH SEPTIANA","XII IPA 1","XII","P","2628","");
INSERT INTO cbt_siswa VALUES("6","2633","1116","DUWI MARJIANTI","XII IPA 1","XII","P","2633","");
INSERT INTO cbt_siswa VALUES("7","2786","1117","EVA MARLITA","XII IPA 1","XII","P","2786","");
INSERT INTO cbt_siswa VALUES("8","2643","1118","EVA YULYANA","XII IPA 1","XII","L","2643","");
INSERT INTO cbt_siswa VALUES("9","2649","1119","FENI ERICA SARI","XII IPA 1","XII","P","2649","");
INSERT INTO cbt_siswa VALUES("10","2653","1120","FITRIA AFRINA","XII IPA 1","XII","P","2653","");
INSERT INTO cbt_siswa VALUES("11","2662","1121","HIDAYATULLAH","XII IPA 1","XII","L","2662","");
INSERT INTO cbt_siswa VALUES("12","2666","1122","IKMAL HARIS","XII IPA 1","XII","L","2666","");
INSERT INTO cbt_siswa VALUES("13","2668","1123","INTAN PUTRI UTAMI","XII IPA 1","XII","P","2668","");
INSERT INTO cbt_siswa VALUES("14","2672","1124","IRWANTO","XII IPA 1","XII","L","2672","");
INSERT INTO cbt_siswa VALUES("15","2678","1125","KARLINA","XII IPA 1","XII","P","2678","");
INSERT INTO cbt_siswa VALUES("16","2681","1126","LENI KURNIATI","XII IPA 1","XII","P","2681","");
INSERT INTO cbt_siswa VALUES("17","2686","1127","MAILIYA","XII IPA 1","XII","P","2686","");
INSERT INTO cbt_siswa VALUES("18","2690","1128","MERILIYANTI","XII IPA 1","XII","P","2690","");
INSERT INTO cbt_siswa VALUES("19","2693","1129","MITA APRILIA MS","XII IPA 1","XII","P","2693","");
INSERT INTO cbt_siswa VALUES("20","2701","1130","NILUH NILLA PURNAMA SARI","XII IPA 1","XII","P","2701","");
INSERT INTO cbt_siswa VALUES("21","2707","1131","NUR AISYAH IRMAYANI","XII IPA 1","XII","P","2707","");
INSERT INTO cbt_siswa VALUES("22","2712","1132","NURASIAH","XII IPA 1","XII","P","2712","");
INSERT INTO cbt_siswa VALUES("23","2714","1133","OKI HANDILA PUTRI","XII IPA 1","XII","P","2714","");
INSERT INTO cbt_siswa VALUES("24","2716","1134","OKTI HIDAYAH","XII IPA 1","XII","P","2716","");
INSERT INTO cbt_siswa VALUES("25","2739","1135","ROHMAH LESTARI","XII IPA 1","XII","P","2739","");
INSERT INTO cbt_siswa VALUES("26","2748","1136","SEPTIANA RAHAYU","XII IPA 1","XII","P","2748","");
INSERT INTO cbt_siswa VALUES("27","2753","1137","SISKA MARIA ROSALINA","XII IPA 1","XII","P","2753","");
INSERT INTO cbt_siswa VALUES("28","2762","1138","SRI ROHANI","XII IPA 1","XII","P","2762","");
INSERT INTO cbt_siswa VALUES("29","2777","1139","WIJAYA","XII IPA 1","XII","L","2777","");
INSERT INTO cbt_siswa VALUES("30","2785","1140","ZULIYANA","XII IPA 1","XII","P","2785","");
INSERT INTO cbt_siswa VALUES("31","2594","1141","AHMAD MARZUKI","XII IPA 2","XII","L","2594","");
INSERT INTO cbt_siswa VALUES("32","2599","1142","ALFIEN ASWARUDIEN","XII IPA 2","XII","L","2599","");
INSERT INTO cbt_siswa VALUES("33","2605","1143","ANIAR PUTRI ELISA","XII IPA 2","XII","P","2605","");
INSERT INTO cbt_siswa VALUES("34","2609","1144","ANTONI PRASATIO","XII IPA 2","XII","L","2609","");
INSERT INTO cbt_siswa VALUES("35","2614","1145","ARNIA KASMIDA","XII IPA 2","XII","P","2614","");
INSERT INTO cbt_siswa VALUES("36","2616","1146","BAYU ANJASMARA","XII IPA 2","XII","L","2616","");
INSERT INTO cbt_siswa VALUES("37","2625","1147","DESRI LIANA FATMAWATI","XII IPA 2","XII","P","2625","");
INSERT INTO cbt_siswa VALUES("38","2634","1148","DWI ANTIKA","XII IPA 2","XII","P","2634","");
INSERT INTO cbt_siswa VALUES("39","2636","1149","DWI WAHYUDI","XII IPA 2","XII","L","2636","");
INSERT INTO cbt_siswa VALUES("40","2639","1150","EMMA SAKINAH","XII IPA 2","XII","P","2639","");
INSERT INTO cbt_siswa VALUES("41","2641","1151","ERMANSYAH","XII IPA 2","XII","L","2641","");
INSERT INTO cbt_siswa VALUES("42","2642","1152","ERMAYANTI","XII IPA 2","XII","P","2642","");
INSERT INTO cbt_siswa VALUES("43","2654","1153","GUSTI RIADI","XII IPA 2","XII","L","2654","");
INSERT INTO cbt_siswa VALUES("44","2655","1154","HAIDIR","XII IPA 2","XII","L","2655","");
INSERT INTO cbt_siswa VALUES("45","2663","1155","IIN MARLENA","XII IPA 2","XII","P","2663","");
INSERT INTO cbt_siswa VALUES("46","2664","1156","IIP NUR AISYAH","XII IPA 2","XII","P","2664","");
INSERT INTO cbt_siswa VALUES("47","2677","1157","JUWITA RAHAYU","XII IPA 2","XII","P","2677","");
INSERT INTO cbt_siswa VALUES("48","2684","1158","M. ZAINURI","XII IPA 2","XII","L","2684","");
INSERT INTO cbt_siswa VALUES("49","2688","1159","MEDIAWAN","XII IPA 2","XII","L","2688","");
INSERT INTO cbt_siswa VALUES("50","2692","1160","MIFTAHUL JANAH","XII IPA 2","XII","P","2692","");
INSERT INTO cbt_siswa VALUES("51","2699","1161","NANIK PARWATI","XII IPA 2","XII","P","2699","");
INSERT INTO cbt_siswa VALUES("52","2709","1162","NUR KHOLIFAH","XII IPA 2","XII","P","2709","");
INSERT INTO cbt_siswa VALUES("53","2713","1163","NURSELA FITRIANI","XII IPA 2","XII","P","2713","");
INSERT INTO cbt_siswa VALUES("54","2715","1164","OKTARIA","XII IPA 2","XII","P","2715","");
INSERT INTO cbt_siswa VALUES("55","2717","1165","PATRIA ZULKARNAIN","XII IPA 2","XII","L","2717","");
INSERT INTO cbt_siswa VALUES("56","2724","1166","RENI MARDALENA","XII IPA 2","XII","P","2724","");
INSERT INTO cbt_siswa VALUES("57","2736","1167","RIYANTI","XII IPA 2","XII","P","2736","");
INSERT INTO cbt_siswa VALUES("58","2737","1168","RIZKI ASMARA","XII IPA 2","XII","L","2737","");
INSERT INTO cbt_siswa VALUES("59","2741","1169","RUDI VIANTINO","XII IPA 2","XII","L","2741","");
INSERT INTO cbt_siswa VALUES("60","2744","1170","SABRAWI","XII IPA 2","XII","L","2744","");
INSERT INTO cbt_siswa VALUES("61","2761","1171","SOLIHAN","XII IPA 2","XII","L","2761","");
INSERT INTO cbt_siswa VALUES("62","2765","1172","SURYADI","XII IPA 2","XII","L","2765","");
INSERT INTO cbt_siswa VALUES("63","2591","1173","ABDULLAH RIFKI SAPUTRA","XII IPA 3","XII","L","2591","");
INSERT INTO cbt_siswa VALUES("64","2601","1174","ANDI SUPARMAN","XII IPA 3","XII","L","2601","");
INSERT INTO cbt_siswa VALUES("65","2619","1175","DAENURI","XII IPA 3","XII","L","2619","");
INSERT INTO cbt_siswa VALUES("66","2624","1176","DESI SELPIYANA","XII IPA 3","XII","P","2624","");
INSERT INTO cbt_siswa VALUES("67","2635","1177","DWI HARYONO","XII IPA 3","XII","L","2635","");
INSERT INTO cbt_siswa VALUES("68","2638","1178","EKA ISNAINI","XII IPA 3","XII","P","2638","");
INSERT INTO cbt_siswa VALUES("69","2657","1179","HARDIANSYAH","XII IPA 3","XII","L","2657","");
INSERT INTO cbt_siswa VALUES("70","2658","1180","HARIYANTO","XII IPA 3","XII","L","2658","");
INSERT INTO cbt_siswa VALUES("71","2674","1181","ISMA AULIA","XII IPA 3","XII","P","2674","");
INSERT INTO cbt_siswa VALUES("72","2680","1182","LENA MARYANA","XII IPA 3","XII","P","2680","");
INSERT INTO cbt_siswa VALUES("73","2682","1183","LENI MARLENA","XII IPA 3","XII","P","2682","");
INSERT INTO cbt_siswa VALUES("74","2700","1184","NELI MARYANI","XII IPA 3","XII","P","2700","");
INSERT INTO cbt_siswa VALUES("75","2706","1185","NUR AFNI ERVIANA","XII IPA 3","XII","P","2706","");
INSERT INTO cbt_siswa VALUES("76","2708","1186","NUR ASIAH","XII IPA 3","XII","P","2708","");
INSERT INTO cbt_siswa VALUES("77","2718","1187","PINANTI","XII IPA 3","XII","P","2718","");
INSERT INTO cbt_siswa VALUES("78","2720","1188","RAHMA SAFITRI","XII IPA 3","XII","P","2720","");
INSERT INTO cbt_siswa VALUES("79","2728","1189","RIKA HERDIYANTI CAHAYANI","XII IPA 3","XII","P","2728","");
INSERT INTO cbt_siswa VALUES("80","2731","1190","RINA PRASETYAWATI","XII IPA 3","XII","P","2731","");
INSERT INTO cbt_siswa VALUES("81","2732","1191","RIO ARISANDI","XII IPA 3","XII","L","2732","");
INSERT INTO cbt_siswa VALUES("82","2734","1192","RISMILA FITRI","XII IPA 3","XII","P","2734","");
INSERT INTO cbt_siswa VALUES("83","2745","1193","SAIFUL ANWAR","XII IPA 3","XII","L","2745","");
INSERT INTO cbt_siswa VALUES("84","2746","1194","SANTIYANA","XII IPA 3","XII","P","2746","");
INSERT INTO cbt_siswa VALUES("85","2749","1195","SEPTIANI","XII IPA 3","XII","P","2749","");
INSERT INTO cbt_siswa VALUES("86","2750","1196","SEPTIANI PUSPANINGRUM","XII IPA 3","XII","P","2750","");
INSERT INTO cbt_siswa VALUES("87","2756","1197","SITI ROHMAH","XII IPA 3","XII","P","2756","");
INSERT INTO cbt_siswa VALUES("88","2757","1198","SITI ROHMAWATI","XII IPA 3","XII","P","2757","");
INSERT INTO cbt_siswa VALUES("89","2766","1199","SYAHYANI","XII IPA 3","XII","P","2766","");
INSERT INTO cbt_siswa VALUES("90","2771","1200","UFRONI","XII IPA 3","XII","L","2771","");
INSERT INTO cbt_siswa VALUES("91","2775","1201","WIDODO WAHYONO","XII IPA 3","XII","L","2775","");
INSERT INTO cbt_siswa VALUES("92","2778","1202","WULANDARI","XII IPA 3","XII","P","2778","");
INSERT INTO cbt_siswa VALUES("93","2592","1203","AGUS FAHMI","XII IPA 4","XII","L","2592","");
INSERT INTO cbt_siswa VALUES("94","2608","1204","ANTON CANIAGO","XII IPA 4","XII","L","2608","");
INSERT INTO cbt_siswa VALUES("95","2610","1205","APRI HANDARI","XII IPA 4","XII","L","2610","");
INSERT INTO cbt_siswa VALUES("96","2618","1206","BUDI HANDOKO","XII IPA 4","XII","L","2618","");
INSERT INTO cbt_siswa VALUES("97","3106","1207","DIKI WAHYUDI","XII IPA 4","XII","L","3106","");
INSERT INTO cbt_siswa VALUES("98","2631","1208","DINA ERMILA","XII IPA 4","XII","P","2631","");
INSERT INTO cbt_siswa VALUES("99","2645","1209","EVI YANI","XII IPA 4","XII","P","2645","");
INSERT INTO cbt_siswa VALUES("100","2665","1210","IKE SAVITRI","XII IPA 4","XII","P","2665","");
INSERT INTO cbt_siswa VALUES("101","3109","1211","ILHAM HIDAYAT","XII IPA 4","XII","L","3109","");
INSERT INTO cbt_siswa VALUES("102","2670","1212","IRMA EKA SURYANI","XII IPA 4","XII","P","2670","");
INSERT INTO cbt_siswa VALUES("103","2673","1213","IRYANTONI","XII IPA 4","XII","L","2673","");
INSERT INTO cbt_siswa VALUES("104","2679","1214","KHERNAWATI","XII IPA 4","XII","P","2679","");
INSERT INTO cbt_siswa VALUES("105","2687","1215","MASFUFAH","XII IPA 4","XII","P","2687","");
INSERT INTO cbt_siswa VALUES("106","2689","1216","MELI NURYANI","XII IPA 4","XII","P","2689","");
INSERT INTO cbt_siswa VALUES("107","2694","1217","MUHAMMAD ARDI PUTRA","XII IPA 4","XII","L","2694","");
INSERT INTO cbt_siswa VALUES("108","2698","1218","MUTTAQIN","XII IPA 4","XII","L","2698","");
INSERT INTO cbt_siswa VALUES("109","2791","1219","NURUL CHOTIMAH","XII IPA 4","XII","P","2791","");
INSERT INTO cbt_siswa VALUES("110","2742","1220","RUDIANSYAH","XII IPA 4","XII","L","2742","");
INSERT INTO cbt_siswa VALUES("111","2743","1221","RUSLANI","XII IPA 4","XII","L","2743","");
INSERT INTO cbt_siswa VALUES("112","2747","1222","SANWANI","XII IPA 4","XII","L","2747","");
INSERT INTO cbt_siswa VALUES("113","2751","1223","SETIA RINI NANDA NINGRUM","XII IPA 4","XII","P","2751","");
INSERT INTO cbt_siswa VALUES("114","2763","1224","SUHENDRI","XII IPA 4","XII","L","2763","");
INSERT INTO cbt_siswa VALUES("115","2764","1225","SUNARTI","XII IPA 4","XII","P","2764","");
INSERT INTO cbt_siswa VALUES("116","2767","1226","TAMRIN","XII IPA 4","XII","L","2767","");
INSERT INTO cbt_siswa VALUES("117","2768","1227","TITIN MARTIYAS","XII IPA 4","XII","P","2768","");
INSERT INTO cbt_siswa VALUES("118","2776","1228","WIDIA EKA SAFITRI","XII IPA 4","XII","P","2776","");
INSERT INTO cbt_siswa VALUES("119","2799","1229","YAYAN RAFIAN","XII IPA 4","XII","L","2799","");
INSERT INTO cbt_siswa VALUES("120","2781","1230","YUNI HUSPITA","XII IPA 4","XII","P","2781","");
INSERT INTO cbt_siswa VALUES("121","2783","1231","ZUHRIYAH","XII IPA 4","XII","P","2783","");
INSERT INTO cbt_siswa VALUES("122","2784","1232","ZULDIN","XII IPA 4","XII","L","2784","");
INSERT INTO cbt_siswa VALUES("123","2593","1233","AGUS SEPRIYAN","XII IPS 1","XII","L","2593","");
INSERT INTO cbt_siswa VALUES("124","2595","1234","AHMAD ZOHIRI","XII IPS 1","XII","L","2595","");
INSERT INTO cbt_siswa VALUES("125","2602","1235","ANDRI FIKRIYANSYAH","XII IPS 1","XII","P","2602","");
INSERT INTO cbt_siswa VALUES("126","2607","1236","ANNISYA SAPUTRI","XII IPS 1","XII","P","2607","");
INSERT INTO cbt_siswa VALUES("127","2612","1237","ARIF SEPTIAN","XII IPS 1","XII","L","2612","");
INSERT INTO cbt_siswa VALUES("128","2632","1238","DONI INDRAWAN","XII IPS 1","XII","L","2632","");
INSERT INTO cbt_siswa VALUES("129","2640","1239","ERIYANSYAH","XII IPS 1","XII","L","2640","");
INSERT INTO cbt_siswa VALUES("130","2646","1240","FADLIYANTONI SAPUTRA","XII IPS 1","XII","L","2646","");
INSERT INTO cbt_siswa VALUES("131","2650","1241","FENI SAFITRI","XII IPS 1","XII","P","2650","");
INSERT INTO cbt_siswa VALUES("132","2651","1242","FERDI IRAWAN","XII IPS 1","XII","L","2651","");
INSERT INTO cbt_siswa VALUES("133","2656","1243","HANNAFI","XII IPS 1","XII","L","2656","");
INSERT INTO cbt_siswa VALUES("134","2661","1244","HERMADIANA","XII IPS 1","XII","P","2661","");
INSERT INTO cbt_siswa VALUES("135","2671","1245","IRWANSYAH","XII IPS 1","XII","L","2671","");
INSERT INTO cbt_siswa VALUES("136","3103","1246","JUNARIAH","XII IPS 1","XII","P","3103","");
INSERT INTO cbt_siswa VALUES("137","2801","1247","KELVIN TAMPUBOLON","XII IPS 1","XII","L","2801","");
INSERT INTO cbt_siswa VALUES("138","2683","1248","LIA JUNIKA WULAN SARI","XII IPS 1","XII","P","2683","");
INSERT INTO cbt_siswa VALUES("139","2800","1249","MARDALENA","XII IPS 1","XII","P","2800","");
INSERT INTO cbt_siswa VALUES("140","2695","1250","MUHAMAD ISMAIL","XII IPS 1","XII","L","2695","");
INSERT INTO cbt_siswa VALUES("141","2703","1251","NOVI TEGUH RAHAYU","XII IPS 1","XII","P","2703","");
INSERT INTO cbt_siswa VALUES("142","2704","1252","NOVIVIT ASTIAWAN","XII IPS 1","XII","L","2704","");
INSERT INTO cbt_siswa VALUES("143","2710","1253","NUR PRIYANI","XII IPS 1","XII","P","2710","");
INSERT INTO cbt_siswa VALUES("144","2722","1254","REFNI HARIS MUNANDAR","XII IPS 1","XII","L","2722","");
INSERT INTO cbt_siswa VALUES("145","2725","1255","RENITASARI","XII IPS 1","XII","P","2725","");
INSERT INTO cbt_siswa VALUES("146","2726","1256","RIAN EFENDI","XII IPS 1","XII","L","2726","");
INSERT INTO cbt_siswa VALUES("147","2727","1257","RIFKI BUSTAMI","XII IPS 1","XII","L","2727","");
INSERT INTO cbt_siswa VALUES("148","2730","1258","RIKO FAJRIANO","XII IPS 1","XII","L","2730","");
INSERT INTO cbt_siswa VALUES("149","2735","1259","RIYANDI","XII IPS 1","XII","L","2735","");
INSERT INTO cbt_siswa VALUES("150","3113","1260","SAIPUL ANWAR","XII IPS 1","XII","L","3113","");
INSERT INTO cbt_siswa VALUES("151","2758","1261","SITI RUKOYAH","XII IPS 1","XII","P","2758","");
INSERT INTO cbt_siswa VALUES("152","2793","1262","YUHANTO","XII IPS 1","XII","L","2793","");
INSERT INTO cbt_siswa VALUES("153","2779","1263","YULI SUSANTI","XII IPS 1","XII","P","2779","");
INSERT INTO cbt_siswa VALUES("154","2782","1264","ZAIRI EFENDI","XII IPS 1","XII","L","2782","");
INSERT INTO cbt_siswa VALUES("155","2596","1265","AIDA","XII IPS 2","XII","P","2596","");
INSERT INTO cbt_siswa VALUES("156","2597","1266","ALBI SYAHRANDO","XII IPS 2","XII","L","2597","");
INSERT INTO cbt_siswa VALUES("157","2611","1267","APRI NUGRAHA PRATAMA","XII IPS 2","XII","L","2611","");
INSERT INTO cbt_siswa VALUES("158","2789","1268","ASRONI","XII IPS 2","XII","L","2789","");
INSERT INTO cbt_siswa VALUES("159","2620","1269","DEDI HERYANTO","XII IPS 2","XII","L","2620","");
INSERT INTO cbt_siswa VALUES("160","2621","1270","DEDI IRAWAN","XII IPS 2","XII","L","2621","");
INSERT INTO cbt_siswa VALUES("161","2627","1271","DEWI YULIYANTI","XII IPS 2","XII","P","2627","");
INSERT INTO cbt_siswa VALUES("162","2637","1272","EDI SUSANTO","XII IPS 2","XII","L","2637","");
INSERT INTO cbt_siswa VALUES("163","2652","1273","FERI ANTONI","XII IPS 2","XII","L","2652","");
INSERT INTO cbt_siswa VALUES("164","2667","1274","INDARI","XII IPS 2","XII","L","2667","");
INSERT INTO cbt_siswa VALUES("165","2669","1275","IQBAL TALABI","XII IPS 2","XII","L","2669","");
INSERT INTO cbt_siswa VALUES("166","2675","1276","JAYA PRASTIYONO","XII IPS 2","XII","L","2675","");
INSERT INTO cbt_siswa VALUES("167","2676","1277","JONI ASTARI","XII IPS 2","XII","L","2676","");
INSERT INTO cbt_siswa VALUES("168","2685","1278","M.H. ARIS. AZ","XII IPS 2","XII","L","2685","");
INSERT INTO cbt_siswa VALUES("169","2696","1279","MUHAMMAD MUKMIN","XII IPS 2","XII","L","2696","");
INSERT INTO cbt_siswa VALUES("170","2697","1280","MUHAMMAD ROZI","XII IPS 2","XII","L","2697","");
INSERT INTO cbt_siswa VALUES("171","2705","1281","NUANSA AGUNG PRATAMA","XII IPS 2","XII","L","2705","");
INSERT INTO cbt_siswa VALUES("172","2798","1282","NURHANI","XII IPS 2","XII","P","2798","");
INSERT INTO cbt_siswa VALUES("173","2719","1283","PUTRIYATI","XII IPS 2","XII","P","2719","");
INSERT INTO cbt_siswa VALUES("174","2740","1284","RONI HIDAYAT","XII IPS 2","XII","L","2740","");
INSERT INTO cbt_siswa VALUES("175","2792","1285","SITI KHOTIMAH","XII IPS 2","XII","P","2792","");
INSERT INTO cbt_siswa VALUES("176","2754","1286","SITI KHOTIZAH","XII IPS 2","XII","P","2754","");
INSERT INTO cbt_siswa VALUES("177","2755","1287","SITI NURJANNAH","XII IPS 2","XII","P","2755","");
INSERT INTO cbt_siswa VALUES("178","2770","1288","TUTI HARDIYANTI","XII IPS 2","XII","P","2770","");
INSERT INTO cbt_siswa VALUES("179","2773","1289","WAHYUDI BASRI","XII IPS 2","XII","L","2773","");
INSERT INTO cbt_siswa VALUES("180","3104","1290","WILLIA ANGGRAINI","XII IPS 2","XII","P","3104","");
INSERT INTO cbt_siswa VALUES("181","2780","1291","YULIA LESTARI","XII IPS 2","XII","P","2780","");



DROP TABLE cbt_siswa_ujian;

CREATE TABLE `cbt_siswa_ujian` (
  `Urut` int(11) NOT NULL auto_increment,
  `XNomerUjian` varchar(15) collate latin1_general_ci NOT NULL,
  `XKodeKelas` varchar(10) collate latin1_general_ci NOT NULL,
  `XKodeMapel` varchar(10) collate latin1_general_ci NOT NULL,
  `XKodeSoal` varchar(10) collate latin1_general_ci NOT NULL,
  `XJumSoal` int(11) NOT NULL,
  `XTglUjian` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `XJamUjian` time NOT NULL,
  `XMulaiUjian` time NOT NULL,
  `XLastUpdate` time NOT NULL,
  `XSisaWaktu` varchar(8) collate latin1_general_ci NOT NULL,
  `XLamaUjian` varchar(8) collate latin1_general_ci NOT NULL,
  `XTargetUjian` time NOT NULL,
  `XTokenUjian` varchar(60) collate latin1_general_ci NOT NULL,
  `XSelesaiUjian` time NOT NULL,
  `XStatusUjian` varchar(1) collate latin1_general_ci NOT NULL,
  PRIMARY KEY  (`Urut`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO cbt_siswa_ujian VALUES("1","2600","XII IPA 1"," SMA1","SESI1","1","2017-01-20 11:20:22","11:19:00","11:19:51","11:20:22","","00:29:9","00:00:00","GLQBB","00:00:00","9");



DROP TABLE cbt_soal;

CREATE TABLE `cbt_soal` (
  `Urut` int(11) NOT NULL auto_increment,
  `XKodeMapel` varchar(10) collate latin1_general_ci NOT NULL,
  `XKodeSoal` varchar(10) collate latin1_general_ci NOT NULL,
  `XKodeKelas` varchar(5) collate latin1_general_ci NOT NULL,
  `XNomerSoal` int(11) NOT NULL,
  `XRagu` varchar(1) collate latin1_general_ci NOT NULL,
  `XTanya` text collate latin1_general_ci NOT NULL,
  `XAudioTanya` varchar(255) collate latin1_general_ci NOT NULL,
  `XVideoTanya` text collate latin1_general_ci NOT NULL,
  `XGambarTanya` text collate latin1_general_ci NOT NULL,
  `XJawab1` text collate latin1_general_ci NOT NULL,
  `XJawab2` text collate latin1_general_ci NOT NULL,
  `XJawab3` text collate latin1_general_ci NOT NULL,
  `XJawab4` text collate latin1_general_ci NOT NULL,
  `XJawab5` text collate latin1_general_ci NOT NULL,
  `XGambarJawab1` varchar(255) collate latin1_general_ci NOT NULL,
  `XGambarJawab2` varchar(255) collate latin1_general_ci NOT NULL,
  `XGambarJawab3` varchar(255) collate latin1_general_ci NOT NULL,
  `XGambarJawab4` varchar(255) collate latin1_general_ci NOT NULL,
  `XGambarJawab5` varchar(255) collate latin1_general_ci NOT NULL,
  `XKunciJawaban` varchar(1) collate latin1_general_ci NOT NULL,
  `Xidacak` int(1) NOT NULL,
  PRIMARY KEY  (`Urut`)
) ENGINE=MyISAM AUTO_INCREMENT=31 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO cbt_soal VALUES("1"," SMA1","SESI1","","1","","Gajian dilKASANAKAN PADA TANGGAL….","","","","1","2","4","5","6","","","","","","5","0");
INSERT INTO cbt_soal VALUES("2"," SMA1","SESI1","","2","","","","","","","","","","","","","","","","","0");
INSERT INTO cbt_soal VALUES("3"," SMA1","SESI1","","3","","","","","","","","","","","","","","","","","0");
INSERT INTO cbt_soal VALUES("4"," SMA1","SESI1","","4","","","","","","","","","","","","","","","","","0");
INSERT INTO cbt_soal VALUES("5"," SMA1","SESI1","","5","","","","","","","","","","","","","","","","","0");
INSERT INTO cbt_soal VALUES("6"," SMA1","SESI1","","6","","","","","","","","","","","","","","","","","0");
INSERT INTO cbt_soal VALUES("7"," SMA1","SESI1","","7","","","","","","","","","","","","","","","","","0");
INSERT INTO cbt_soal VALUES("8"," SMA1","SESI1","","8","","","","","","","","","","","","","","","","","0");
INSERT INTO cbt_soal VALUES("9"," SMA1","SESI1","","9","","","","","","","","","","","","","","","","","0");
INSERT INTO cbt_soal VALUES("10"," SMA1","SESI1","","10","","","","","","","","","","","","","","","","","0");
INSERT INTO cbt_soal VALUES("11"," SMA1","SESI1","","11","","","","","","","","","","","","","","","","","0");
INSERT INTO cbt_soal VALUES("12"," SMA1","SESI1","","12","","","","","","","","","","","","","","","","","0");
INSERT INTO cbt_soal VALUES("13"," SMA1","SESI1","","13","","","","","","","","","","","","","","","","","0");
INSERT INTO cbt_soal VALUES("14"," SMA1","SESI1","","14","","","","","","","","","","","","","","","","","0");
INSERT INTO cbt_soal VALUES("15"," SMA1","SESI1","","15","","","","","","","","","","","","","","","","","0");
INSERT INTO cbt_soal VALUES("16"," SMA1","SESI1","","16","","","","","","","","","","","","","","","","","0");
INSERT INTO cbt_soal VALUES("17"," SMA1","SESI1","","17","","","","","","","","","","","","","","","","","0");
INSERT INTO cbt_soal VALUES("18"," SMA1","SESI1","","18","","","","","","","","","","","","","","","","","0");
INSERT INTO cbt_soal VALUES("19"," SMA1","SESI1","","19","","","","","","","","","","","","","","","","","0");
INSERT INTO cbt_soal VALUES("20"," SMA1","SESI1","","20","","","","","","","","","","","","","","","","","0");
INSERT INTO cbt_soal VALUES("21"," SMA1","SESI1","","21","","","","","","","","","","","","","","","","","0");
INSERT INTO cbt_soal VALUES("22"," SMA1","SESI1","","22","","","","","","","","","","","","","","","","","0");
INSERT INTO cbt_soal VALUES("23"," SMA1","SESI1","","23","","","","","","","","","","","","","","","","","0");
INSERT INTO cbt_soal VALUES("24"," SMA1","SESI1","","24","","","","","","","","","","","","","","","","","0");
INSERT INTO cbt_soal VALUES("25"," SMA1","SESI1","","25","","","","","","","","","","","","","","","","","0");
INSERT INTO cbt_soal VALUES("26"," SMA1","SESI1","","26","","","","","","","","","","","","","","","","","0");
INSERT INTO cbt_soal VALUES("27"," SMA1","SESI1","","27","","","","","","","","","","","","","","","","","0");
INSERT INTO cbt_soal VALUES("28"," SMA1","SESI1","","28","","","","","","","","","","","","","","","","","0");
INSERT INTO cbt_soal VALUES("29"," SMA1","SESI1","","29","","","","","","","","","","","","","","","","","0");
INSERT INTO cbt_soal VALUES("30"," SMA1","SESI1","","30","","","","","","","","","","","","","","","","","0");



DROP TABLE cbt_ujian;

CREATE TABLE `cbt_ujian` (
  `Urut` int(11) NOT NULL auto_increment,
  `XKodeKelas` varchar(10) collate latin1_general_ci NOT NULL,
  `XKodeMapel` varchar(10) collate latin1_general_ci NOT NULL,
  `XKodeSoal` varchar(10) collate latin1_general_ci NOT NULL,
  `XJumSoal` int(11) NOT NULL,
  `XTglUjian` date NOT NULL,
  `XJamUjian` time NOT NULL,
  `XBatasMasuk` time NOT NULL,
  `XSisaWaktu` varchar(8) collate latin1_general_ci NOT NULL,
  `XLamaUjian` varchar(8) collate latin1_general_ci NOT NULL,
  `XTokenUjian` varchar(60) collate latin1_general_ci NOT NULL,
  `XStatusUjian` varchar(1) collate latin1_general_ci NOT NULL,
  PRIMARY KEY  (`Urut`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO cbt_ujian VALUES("1","XII IPA 1"," SMA1","SESI1","1","2017-01-20","11:19:00","11:22:00","","00:30:00","GLQBB","1");



